.sf-menu,.sf-menu *
{
  list-style:none;
  margin:0;
  padding:0;
}

.sf-menu
{
  line-height:1.0;
  float:left;
}

.sf-menu ul
{
  position:absolute;
  top:-999em;
  width:10em;
}

.sf-menu ul li
{
  width:100%;
}

.sf-menu li:hover
{
  visibility:inherit;
}

.sf-menu li
{
  float:left;
  position:relative;
  background:transparent;
}

.sf-menu a
{
  display:block;
  position:relative;
  text-decoration:none;
  color:#13a;
  padding: 8px 20px 5px;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul
{
  left:0;
  top:2.8em;
  z-index:99;
}

.sf-menu a:focus
{
  outline:0;
}

.sf-menu a.sf-with-ul
{
  padding-right:2.25em;
  min-width:1px;
}

.sf-sub-indicator
{
  position:absolute;
  display:block;
  right:.75em;
  top:1.05em;
  width:10px;
  height:10px;
  text-indent:-999em;
  overflow:hidden;
  background:url(arrows-white.png) no-repeat -10px -100px;
}

a > .sf-sub-indicator
{
  top:.8em;
  background-position:0 -100px;
  right: 24px;
  top: 0.7em;
}

a > .sf-sub-indicator.otherPage
{
  top:.8em;
  background-position:0 -100px;
  right: 1px;
  top: 0.7em;
}

a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator
{
  background-position:-10px -100px;
}

.sf-menu ul a > .sf-sub-indicator
{
  background: none;
}

.sf-shadow ul
{
  background:url(shadow.png) no-repeat bottom right;
  -moz-border-radius-bottomleft:17px;
  -moz-border-radius-topright:17px;
  -webkit-border-top-right-radius:17px;
  -webkit-border-bottom-left-radius:17px;
  padding:0 8px 9px 0;
}

.sf-shadow ul.sf-shadow-off
{
  background:transparent;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul,ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul
{
  top:-999em;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul,ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul
{
  left:10em;
  top:0;
}

.sf-menu ul .sf-sub-indicator,.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,.sf-menu ul li.sfHover > a > .sf-sub-indicator
{
  background-position:-10px 0;
}